.contact{
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    position: relative;
    left: 0px;
    width: 100%;
    background-color: var(--palette-4);
    border-top: 8px solid var(--palette-3);
    font-family: 'Open Sans', sans-serif;
}

.contact_form{
    position: relative;
    max-width: 960px;
    margin: auto;
    padding-left: 20px; padding-right: 20px;
    padding-top: 30px;
    padding-bottom: 40px;
    overflow: hidden;
    -webkit-transition: height 500ms ease-in-out;
    -o-transition: height 500ms ease-in-out;
    transition: height 500ms ease-in-out;
}

.contact_title{
    width: 100%;
    font-family: 'Poppins', sans-serif;
    font-size: 32px;
    font-weight: 700;
    text-align: center;
}
.contact_desc{
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    text-align: center;
    padding-bottom: 0px;
    margin-top: 6px;
    margin-bottom: 0px;
}

.contact_input_label{
    margin-top: 16px;
    margin-bottom: 5px;
    margin-left: 5px;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 1.4px;
    font-family: 'Poppins', sans-serif;
}
.contact_input{
    background-color: white;
    width: 100%;
    padding: 10px;
    padding-left: 15px;
    border: none;
    border-radius: 10px;
    -webkit-transition: border 0.1s ease-in-out;
    -o-transition: border 0.1s ease-in-out;
    transition: border 0.1s ease-in-out;
    outline: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    -webkit-appearance: none;
}
.contact_input:focus{
    outline: 2px solid #bbb;
}
.contact_controls{
    margin-top:23px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.contact_status{
    font-size: 16px;
    margin-left: 2px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    height: 0px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.contact_status img{
    margin-right: 6px;
}
.contact_submit{
    margin-right: 2px;
    padding: 10px;
    padding-right: 20px; padding-left: 20px;
    right: 0px;
    background-color: var(--palette-1);
    border: none;
    border-radius: 10px;
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    letter-spacing: 1.5px;
    color: white;
}
.contact_submit:active{
    outline: none;
    -webkit-box-shadow: 0px 0px 2px black;
            box-shadow: 0px 0px 2px black;
    -webkit-transform-origin: center;
        -ms-transform-origin: center;
            transform-origin: center;
    -webkit-transform: scale(.97);
        -ms-transform: scale(.97);
            transform: scale(.97);
}

.contact_success{
    position: absolute;
    bottom: -100%;
    -webkit-transition: bottom 500ms ease-in-out;
    -o-transition: bottom 500ms ease-in-out;
    transition: bottom 500ms ease-in-out;
    left: 0px;
    width: 100%;
    height: 100%;

    background-color: var(--palette-4);
    
    display: -webkit-box;
    
    display: -ms-flexbox;
    
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.contact_success_title{
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size: 54px;
}
.contact_success_icon{
    margin: 20px;
    width: 200px;
    height: 200px;
}
.contact_success_subtitle{
    font-size: 20px;
}

@media (max-width: 570px){
    .contact_form{
        padding: 20px;
    }
    .contact_title{
        font-size: 24px;
    }
    .contact_desc{
        font-size: 14px;
    }
    .contact_controls{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
}